Subject: Precompiled programs
From: [email-masked] (Hmmmz)

15 Jun 1997 03:03:47 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
Original-Sender: [email-masked]

I've put up a few precompiled programs that might be useful to those using
gnu-win32 and also some updated dlls, etc, etc.  I might be putting up
more things soon, however after looking through the sharutils source and
spotting a getopt.c I'm thinking I might try and just "cut and paste" some
code to get the pkg_* tools from FreeBSD to work.

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".